
body{
margin:0px;
padding:0px;
color:#333333;
font-family:Verdana;
line-height:180%;
text-align:center;
}

/*リンク設定*/

a:link{
color:#6666cc;
}
a:visited{color: #cc6699;
}
a:active,a:hover{
color:#000000;
text-decoration:none;
}

a img{
vertical-align:text-bottom;
border-style:none
}


/*タイトル等*/

hr{
height:0px;
border:0px;
border-bottom:1px solid #bbb;
}

h1{
font-weight:bold;
font-size:150%;
margin:0px;
padding:10px 20px;
}

h2{
margin:0px 0px 10px 0px;
padding:2px 0px;
font-size:80%;
border-bottom:1px solid #bbb;
}

h3{
font-weight:bold;
margin:0px;
padding:10px 20px;
border-top:1px solid #bbb;
border-bottom:1px solid #bbb
}

h4{
margin:0px 0px 20px 0px;
padding:2px 0px
}

h5{
margin:0px 0px 0px 0px;
padding:2px 0px;
text-align:center
}

form{
font-size:85%;
margin-left:5px;
margin-bottom:40px
}

.tobe{
font-family:Verdana;
font-weight:bold;
text-align:right
}

.subt{
text-align:center
}

/*main*/

#allstyle{
background-color:#fafafa;
line-height:180%;
text-align:left;
margin-left:auto;
margin-right:auto;
border-left:1px solid #bbb;
border-right:1px solid #bbb;
width:60%;
overflow:hidden
}

.text{
margin:50px;
}

.hon{
margin-bottom:40px;
font-family : "ＭＳ ゴシック";
}

.txt{
margin-bottom:40px;
}

.ca{
font-size:80%;
text-align:right;
margin-bottom:40px
}


.lin{
text-align:right;
padding-top:3px;
padding-bottom:3px;
border-top:1px solid #bbb;
border-bottom:1px solid #bbb
}


/*背景色*/

.makoto {
background-color: #FFCCCC;}
h4.ma {color: #FF0000; text-align: center}
span.ma2 {color: #FF0000; font-weight:bold}

.yosuke {
background-color: #CCCCFF;}
h4.yo {color: #0000FF; text-align: center}
span.yo2 {color: #0000FF; font-weight:bold}

.akira {
background-color: #CCFFCC}
h4.ak {color: #00CC00; text-align: center}
span.ak2 {color: #00CC00; font-weight:bold}

.mariko {
background-color: #FFFFCC;}
h4.mr {color: #CCCC00; text-align: center}
span.mr2 {color: #CCCC00; font-weight:bold}

.narumi {
background-color: #FFCCFF;}
h4.na {color: #FF00FF; text-align: center}
span.na2 {color: #FF00FF; font-weight:bold}

.kozue {
background-color: #F0F0F0;}
h4.ko {color: #999999; text-align: center}
span.ko2 {color: #999999; font-weight:bold}

.seiko {
background-color: #CCCCCC;}
h4.se {color: #000000; text-align: center}
span.se2 {color: #000000; font-weight:bold}

.boys {
background-color: #99CCFF;}
h4.bo {color: #00CCCC; text-align: center}
span.bo2 {color: #00CCCC; font-weight:bold}

.girls {
background-color: #FFCC99;}
h4.gi {color: #FF8000; text-align: center}
span.gi2 {color: #FF8000; font-weight:bold}

.cs {
background-color: #CC99FF;}
h4.all {color: #CC00CC; text-align: center}
span.all2 {color:#cc00cc; font-weight:bold}


.will{background-color: #99CCFF}

.short{background-color: #CCFF99;}

.poem {background-color: #FFFF99;}

